/*
Theme Name: Mpalothia 2018
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/
@font-face{font-family:'Noto Sans';src:url('/wp-content/themes/publisher-child/fonts/notosans-bold.woff') format('woff');font-weight:bold;font-style:normal}@font-face{font-family:'Noto Sans';src:url('/wp-content/themes/publisher-child/fonts/notosans-bolditalic.woff') format('woff');font-weight:bold;font-style:italic}@font-face{font-family:'Noto Sans';src:url('/wp-content/themes/publisher-child/fonts/notosans-italic.woff') format('woff');font-weight:normal;font-style:italic}@font-face{font-family:'Noto Sans';src:url('/wp-content/themes/publisher-child/fonts/notosans-medium.woff') format('woff');font-weight:500;font-style:normal}@font-face{font-family:'Noto Sans';src:url('/wp-content/themes/publisher-child/fonts/notosans-mediumitalic.woff') format('woff');font-weight:500;font-style:italic}@font-face{font-family:'Noto Sans';src:url('/wp-content/themes/publisher-child/fonts/notosans-regular.woff') format('woff');font-weight:normal;font-style:normal}